/*     64126 : 버튼형 타이틀      */
.button_title__64126__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64126__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64126__.style_line p {background:#fff;}
.button_title__64126__.style_line p:hover{background:lightpink}
.button_title__64126__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64126__ p {font-size:13px}
}

/*     64130 : 버튼형 타이틀      */
.button_title__64130__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64130__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64130__.style_line p {background:#fff;}
.button_title__64130__.style_line p:hover{background:lightpink}
.button_title__64130__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64130__ p {font-size:13px}
}

/*     64128 : 버튼형 타이틀      */
.button_title__64128__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64128__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64128__.style_line p {background:#fff;}
.button_title__64128__.style_line p:hover{background:lightpink}
.button_title__64128__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64128__ p {font-size:13px}
}

/*     64129 : 버튼형 타이틀      */
.button_title__64129__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64129__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64129__.style_line p {background:#fff;}
.button_title__64129__.style_line p:hover{background:lightpink}
.button_title__64129__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64129__ p {font-size:13px}
}

/*     64127 : 버튼형 타이틀      */
.button_title__64127__ {font-size:0;word-break:keep-all; }

.button_title__64127__ p {
	display:block;margin:0;padding:10px 15px;background:#964a3c;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64127__.style_line p {background:lightpink;}

@media all and (min-width:1024px){
	.button_title__64127__ p {font-size:13px}
}

/*     64131 : 버튼형 타이틀      */
.button_title__64131__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64131__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64131__.style_line p {background:#fff;}
.button_title__64131__.style_line p:hover{background:lightpink}
.button_title__64131__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64131__ p {font-size:13px}
}

/*     64132 : 공백      */
.solid_line__64132__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__64132__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64132__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64132__ {height:10px}
}

/*     64133 : 버튼형 타이틀      */
.button_title__64133__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64133__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64133__.style_line p {background:#fff;}
.button_title__64133__.style_line p:hover{background:lightpink}
.button_title__64133__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64133__ p {font-size:13px}
}

/*     64134 : 버튼형 타이틀      */
.button_title__64134__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64134__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64134__.style_line p {background:#fff;}
.button_title__64134__.style_line p:hover{background:lightpink}
.button_title__64134__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64134__ p {font-size:13px}
}

/*     64135 : 버튼형 타이틀      */
.button_title__64135__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64135__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64135__.style_line p {background:#fff;}
.button_title__64135__.style_line p:hover{background:lightpink}
.button_title__64135__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64135__ p {font-size:13px}
}

/*     64136 : 버튼형 타이틀      */
.button_title__64136__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64136__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64136__.style_line p {background:#fff;}
.button_title__64136__.style_line p:hover{background:lightpink}
.button_title__64136__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64136__ p {font-size:13px}
}

/*     64137 : 버튼형 타이틀      */
.button_title__64137__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64137__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64137__.style_line p {background:#fff;}
.button_title__64137__.style_line p:hover{background:lightpink}
.button_title__64137__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64137__ p {font-size:13px}
}

/*     64138 : 공백      */
.solid_line__64138__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64138__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64138__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64138__ {height:30px}
}

/*     64139 : 타이틀 텍스트      */
.title__64139__ {font-size:0}
.title__64139__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64139__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64139__.style_top p {padding-top:10px}
.title__64139__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64139__.style_right p {padding-right:14px}
.title__64139__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64139__.style_bottom p {padding-bottom:12px}
.title__64139__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64139__.style_left p {padding-left:14px}
.title__64139__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64139__.style_circle1 p {padding-left:18px}
.title__64139__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64139__.style_circle2 p {padding-left:18px}
.title__64139__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64139__ p {font-size:24px}
	.title__64139__.style_top p:before {width:24px}
	.title__64139__.style_right p:before {height:24px}
	.title__64139__.style_bottom p:before {width:24px}
	.title__64139__.style_left p:before {height:24px}
}

/*     64140 : 공백      */
.solid_line__64140__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64140__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64140__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64140__ {height:30px}
}

/*     64141 : 장문 텍스트      */
.textarea__64141__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64141__ p {font-size:15px}
}

/*     64142 : 공백      */
.solid_line__64142__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64142__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64142__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64142__ {height:30px}
}

/*     64143 : 이미지 리스트      */
.img_tile__64143__ {margin:0 -5px}
.img_tile__64143__:after {content:'';display:block;clear:both}
.img_tile__64143__ * {box-sizing:border-box}
.img_tile__64143__ .item {float:left;position:relative;padding:5px}
.img_tile__64143__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64143__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64143__ .figure {display:block;width:45%;float:left;}
.img_tile__64143__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64143__ .figure:after {content:'';display:block;clear:both}
.img_tile__64143__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64143__ .caption:after {content:'';display:block;clear:both}
.img_tile__64143__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64143__ .caption > span:first-child {margin-top:0}
.img_tile__64143__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64143__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__64143__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64143__ .item {width:100%}
.col_m_2__64143__ .item {width:50%}
.col_m_3__64143__ .item {width:33.3334%}
.col_m_4__64143__ .item {width:25%}
.col_m_1__64143__ .item,
.col_m_2__64143__ .item2n,
.col_m_3__64143__ .item3n,
.col_m_4__64143__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64143__ {margin:0 -10px}
	.img_tile__64143__ .item {padding:10px}
	.img_tile__64143__ .figure img {padding:25px 20px}
	.img_tile__64143__ .caption {padding:25px 20px}
	.img_tile__64143__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64143__ .item,
	.col_m_2__64143__ .item2n,
	.col_m_3__64143__ .item3n,
	.col_m_4__64143__ .item4n {clear:none}

	.col_t_1__64143__ .item {width:100%}
	.col_t_2__64143__ .item {width:50%}
	.col_t_3__64143__ .item {width:33.3334%}
	.col_t_4__64143__ .item {width:25%}
	.col_t_5__64143__ .item {width:20%}
	.col_t_6__64143__ .item {width:16.6666%}
	.col_t_1__64143__ .item,
	.col_t_2__64143__ .item2n,
	.col_t_3__64143__ .item3n,
	.col_t_4__64143__ .item4n,
	.col_t_5__64143__ .item5n,
	.col_t_6__64143__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64143__ .figure img {padding:30px 25px}
	.img_tile__64143__ .caption {padding:30px 25px}
	.img_tile__64143__ .caption > span {margin-top:12px}
	.img_tile__64143__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64143__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64143__ .item,
	.col_t_2__64143__ .item2n,
	.col_t_3__64143__ .item3n,
	.col_t_4__64143__ .item4n,
	.col_t_5__64143__ .item5n,
	.col_t_6__64143__ .item6n {clear:none}

	.col_pc_1__64143__ .item {width:100%}
	.col_pc_2__64143__ .item {width:50%}
	.col_pc_3__64143__ .item {width:33.3334%}
	.col_pc_4__64143__ .item {width:25%}
	.col_pc_5__64143__ .item {width:20%}
	.col_pc_6__64143__ .item {width:16.6666%}
	.col_pc_1__64143__ .item,
	.col_pc_2__64143__ .item2n,
	.col_pc_3__64143__ .item3n,
	.col_pc_4__64143__ .item4n,
	.col_pc_5__64143__ .item5n,
	.col_pc_6__64143__ .item6n {clear:both}
}

/*     64144 : 공백      */
.solid_line__64144__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64144__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64144__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64144__ {height:30px}
}

/*     64145 : 타이틀 텍스트      */
.title__64145__ {font-size:0}
.title__64145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64145__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64145__.style_top p {padding-top:10px}
.title__64145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64145__.style_right p {padding-right:14px}
.title__64145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64145__.style_bottom p {padding-bottom:12px}
.title__64145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64145__.style_left p {padding-left:14px}
.title__64145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64145__.style_circle1 p {padding-left:18px}
.title__64145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64145__.style_circle2 p {padding-left:18px}
.title__64145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64145__ p {font-size:24px}
	.title__64145__.style_top p:before {width:24px}
	.title__64145__.style_right p:before {height:24px}
	.title__64145__.style_bottom p:before {width:24px}
	.title__64145__.style_left p:before {height:24px}
}

/*     64146 : 공백      */
.solid_line__64146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64146__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64146__ {height:30px}
}

/*     64147 : 장문 텍스트      */
.textarea__64147__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64147__ p {font-size:15px}
}

/*     64148 : 공백      */
.solid_line__64148__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64148__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64148__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64148__ {height:30px}
}

/*     64149 : 이미지 리스트      */
.img_tile__64149__ {margin:0 -5px}
.img_tile__64149__:after {content:'';display:block;clear:both}
.img_tile__64149__ * {box-sizing:border-box}
.img_tile__64149__ .item {float:left;position:relative;padding:5px}
.img_tile__64149__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64149__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64149__ .figure {display:block;width:45%;float:left;}
.img_tile__64149__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64149__ .figure:after {content:'';display:block;clear:both}
.img_tile__64149__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64149__ .caption:after {content:'';display:block;clear:both}
.img_tile__64149__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64149__ .caption > span:first-child {margin-top:0}
.img_tile__64149__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64149__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64149__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64149__ .item {width:100%}
.col_m_2__64149__ .item {width:50%}
.col_m_3__64149__ .item {width:33.3334%}
.col_m_4__64149__ .item {width:25%}
.col_m_1__64149__ .item,
.col_m_2__64149__ .item2n,
.col_m_3__64149__ .item3n,
.col_m_4__64149__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64149__ {margin:0 -10px}
	.img_tile__64149__ .item {padding:10px}
	.img_tile__64149__ .figure img {padding:25px 20px}
	.img_tile__64149__ .caption {padding:25px 20px}
	.img_tile__64149__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64149__ .item,
	.col_m_2__64149__ .item2n,
	.col_m_3__64149__ .item3n,
	.col_m_4__64149__ .item4n {clear:none}

	.col_t_1__64149__ .item {width:100%}
	.col_t_2__64149__ .item {width:50%}
	.col_t_3__64149__ .item {width:33.3334%}
	.col_t_4__64149__ .item {width:25%}
	.col_t_5__64149__ .item {width:20%}
	.col_t_6__64149__ .item {width:16.6666%}
	.col_t_1__64149__ .item,
	.col_t_2__64149__ .item2n,
	.col_t_3__64149__ .item3n,
	.col_t_4__64149__ .item4n,
	.col_t_5__64149__ .item5n,
	.col_t_6__64149__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64149__ .figure img {padding:30px 25px}
	.img_tile__64149__ .caption {padding:30px 25px}
	.img_tile__64149__ .caption > span {margin-top:12px}
	.img_tile__64149__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64149__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64149__ .item,
	.col_t_2__64149__ .item2n,
	.col_t_3__64149__ .item3n,
	.col_t_4__64149__ .item4n,
	.col_t_5__64149__ .item5n,
	.col_t_6__64149__ .item6n {clear:none}

	.col_pc_1__64149__ .item {width:100%}
	.col_pc_2__64149__ .item {width:50%}
	.col_pc_3__64149__ .item {width:33.3334%}
	.col_pc_4__64149__ .item {width:25%}
	.col_pc_5__64149__ .item {width:20%}
	.col_pc_6__64149__ .item {width:16.6666%}
	.col_pc_1__64149__ .item,
	.col_pc_2__64149__ .item2n,
	.col_pc_3__64149__ .item3n,
	.col_pc_4__64149__ .item4n,
	.col_pc_5__64149__ .item5n,
	.col_pc_6__64149__ .item6n {clear:both}
}

/*     64150 : 공백      */
.solid_line__64150__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64150__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64150__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64150__ {height:30px}
}

/*     64151 : 타이틀 텍스트      */
.title__64151__ {font-size:0}
.title__64151__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64151__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64151__.style_top p {padding-top:10px}
.title__64151__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64151__.style_right p {padding-right:14px}
.title__64151__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64151__.style_bottom p {padding-bottom:12px}
.title__64151__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64151__.style_left p {padding-left:14px}
.title__64151__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64151__.style_circle1 p {padding-left:18px}
.title__64151__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64151__.style_circle2 p {padding-left:18px}
.title__64151__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64151__ p {font-size:24px}
	.title__64151__.style_top p:before {width:24px}
	.title__64151__.style_right p:before {height:24px}
	.title__64151__.style_bottom p:before {width:24px}
	.title__64151__.style_left p:before {height:24px}
}

/*     64152 : 공백      */
.solid_line__64152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64152__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64152__ {height:30px}
}

/*     64153 : 장문 텍스트      */
.textarea__64153__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64153__ p {font-size:15px}
}

/*     64154 : 공백      */
.solid_line__64154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64154__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64154__ {height:30px}
}

/*     64155 : 이미지 리스트      */
.img_tile__64155__ {margin:0 -5px}
.img_tile__64155__:after {content:'';display:block;clear:both}
.img_tile__64155__ * {box-sizing:border-box}
.img_tile__64155__ .item {float:left;position:relative;padding:5px}
.img_tile__64155__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64155__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64155__ .figure {display:block;width:45%;float:left;}
.img_tile__64155__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64155__ .figure:after {content:'';display:block;clear:both}
.img_tile__64155__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64155__ .caption:after {content:'';display:block;clear:both}
.img_tile__64155__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64155__ .caption > span:first-child {margin-top:0}
.img_tile__64155__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64155__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64155__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64155__ .item {width:100%}
.col_m_2__64155__ .item {width:50%}
.col_m_3__64155__ .item {width:33.3334%}
.col_m_4__64155__ .item {width:25%}
.col_m_1__64155__ .item,
.col_m_2__64155__ .item2n,
.col_m_3__64155__ .item3n,
.col_m_4__64155__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64155__ {margin:0 -10px}
	.img_tile__64155__ .item {padding:10px}
	.img_tile__64155__ .figure img {padding:25px 20px}
	.img_tile__64155__ .caption {padding:25px 20px}
	.img_tile__64155__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64155__ .item,
	.col_m_2__64155__ .item2n,
	.col_m_3__64155__ .item3n,
	.col_m_4__64155__ .item4n {clear:none}

	.col_t_1__64155__ .item {width:100%}
	.col_t_2__64155__ .item {width:50%}
	.col_t_3__64155__ .item {width:33.3334%}
	.col_t_4__64155__ .item {width:25%}
	.col_t_5__64155__ .item {width:20%}
	.col_t_6__64155__ .item {width:16.6666%}
	.col_t_1__64155__ .item,
	.col_t_2__64155__ .item2n,
	.col_t_3__64155__ .item3n,
	.col_t_4__64155__ .item4n,
	.col_t_5__64155__ .item5n,
	.col_t_6__64155__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64155__ .figure img {padding:30px 25px}
	.img_tile__64155__ .caption {padding:30px 25px}
	.img_tile__64155__ .caption > span {margin-top:12px}
	.img_tile__64155__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64155__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64155__ .item,
	.col_t_2__64155__ .item2n,
	.col_t_3__64155__ .item3n,
	.col_t_4__64155__ .item4n,
	.col_t_5__64155__ .item5n,
	.col_t_6__64155__ .item6n {clear:none}

	.col_pc_1__64155__ .item {width:100%}
	.col_pc_2__64155__ .item {width:50%}
	.col_pc_3__64155__ .item {width:33.3334%}
	.col_pc_4__64155__ .item {width:25%}
	.col_pc_5__64155__ .item {width:20%}
	.col_pc_6__64155__ .item {width:16.6666%}
	.col_pc_1__64155__ .item,
	.col_pc_2__64155__ .item2n,
	.col_pc_3__64155__ .item3n,
	.col_pc_4__64155__ .item4n,
	.col_pc_5__64155__ .item5n,
	.col_pc_6__64155__ .item6n {clear:both}
}

/*     64156 : 공백      */
.solid_line__64156__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64156__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64156__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64156__ {height:30px}
}

/*     64157 : 타이틀 텍스트      */
.title__64157__ {font-size:0}
.title__64157__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64157__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64157__.style_top p {padding-top:10px}
.title__64157__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64157__.style_right p {padding-right:14px}
.title__64157__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64157__.style_bottom p {padding-bottom:12px}
.title__64157__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64157__.style_left p {padding-left:14px}
.title__64157__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64157__.style_circle1 p {padding-left:18px}
.title__64157__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64157__.style_circle2 p {padding-left:18px}
.title__64157__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64157__ p {font-size:24px}
	.title__64157__.style_top p:before {width:24px}
	.title__64157__.style_right p:before {height:24px}
	.title__64157__.style_bottom p:before {width:24px}
	.title__64157__.style_left p:before {height:24px}
}

/*     64158 : 공백      */
.solid_line__64158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64158__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64158__ {height:30px}
}

/*     64159 : 이미지 리스트      */
.img_tile__64159__ {margin:0 -5px}
.img_tile__64159__:after {content:'';display:block;clear:both}
.img_tile__64159__ * {box-sizing:border-box}
.img_tile__64159__ .item {float:left;position:relative;padding:5px}
.img_tile__64159__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64159__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64159__ .figure {display:block;width:45%;float:left;}
.img_tile__64159__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64159__ .figure:after {content:'';display:block;clear:both}
.img_tile__64159__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64159__ .caption:after {content:'';display:block;clear:both}
.img_tile__64159__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64159__ .caption > span:first-child {margin-top:0}
.img_tile__64159__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64159__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64159__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64159__ .item {width:100%}
.col_m_2__64159__ .item {width:50%}
.col_m_3__64159__ .item {width:33.3334%}
.col_m_4__64159__ .item {width:25%}
.col_m_1__64159__ .item,
.col_m_2__64159__ .item2n,
.col_m_3__64159__ .item3n,
.col_m_4__64159__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64159__ {margin:0 -10px}
	.img_tile__64159__ .item {padding:10px}
	.img_tile__64159__ .figure img {padding:25px 20px}
	.img_tile__64159__ .caption {padding:25px 20px}
	.img_tile__64159__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64159__ .item,
	.col_m_2__64159__ .item2n,
	.col_m_3__64159__ .item3n,
	.col_m_4__64159__ .item4n {clear:none}

	.col_t_1__64159__ .item {width:100%}
	.col_t_2__64159__ .item {width:50%}
	.col_t_3__64159__ .item {width:33.3334%}
	.col_t_4__64159__ .item {width:25%}
	.col_t_5__64159__ .item {width:20%}
	.col_t_6__64159__ .item {width:16.6666%}
	.col_t_1__64159__ .item,
	.col_t_2__64159__ .item2n,
	.col_t_3__64159__ .item3n,
	.col_t_4__64159__ .item4n,
	.col_t_5__64159__ .item5n,
	.col_t_6__64159__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64159__ .figure img {padding:30px 25px}
	.img_tile__64159__ .caption {padding:30px 25px}
	.img_tile__64159__ .caption > span {margin-top:12px}
	.img_tile__64159__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64159__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64159__ .item,
	.col_t_2__64159__ .item2n,
	.col_t_3__64159__ .item3n,
	.col_t_4__64159__ .item4n,
	.col_t_5__64159__ .item5n,
	.col_t_6__64159__ .item6n {clear:none}

	.col_pc_1__64159__ .item {width:100%}
	.col_pc_2__64159__ .item {width:50%}
	.col_pc_3__64159__ .item {width:33.3334%}
	.col_pc_4__64159__ .item {width:25%}
	.col_pc_5__64159__ .item {width:20%}
	.col_pc_6__64159__ .item {width:16.6666%}
	.col_pc_1__64159__ .item,
	.col_pc_2__64159__ .item2n,
	.col_pc_3__64159__ .item3n,
	.col_pc_4__64159__ .item4n,
	.col_pc_5__64159__ .item5n,
	.col_pc_6__64159__ .item6n {clear:both}
}

